@media only screen and (-moz-min-device-pixel-ratio: 1) and (min-width: 1300px), only screen and (-o-min-device-pixel-ratio: 1) and (min-width: 1300px), only screen and (-webkit-min-device-pixel-ratio: 1) and (min-width: 1300px), only screen and (min-device-pixel-ratio: 1) and (min-width: 1300px), only screen and (min-resolution: 96dpi) and (min-width: 1300px) {
  #header .inside,
  #footer .inside {
    width: 1000em;
  }

  #header .login {
    width: 1000em;
    margin-left: -500em;
  }

  #content .inside {
    font-size: 1em;
  }
}
@media only screen and (-moz-min-device-pixel-ratio: 1) and (max-width: 1000px), only screen and (-o-min-device-pixel-ratio: 1) and (max-width: 1000px), only screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 1000px), only screen and (min-device-pixel-ratio: 1) and (max-width: 1000px), only screen and (min-resolution: 96dpi) and (max-width: 1000px) {
  #header .inside,
  #header .login {
    width: 100%;
    left: 0;
    margin: 0;
  }
  #header .login {
    margin-right: 2%;
    left: auto;
    right: 0;
  }
  #header #search_form {
    margin-right: 2%;
  }
  #header #subnav ul.right {
    margin-right: 1.2%;
  }

  #content .inside {
    width: 100%;
    left: 0;
    margin-left: 0;
    font-size: 1.27em;
  }
}
@media only screen and (-moz-min-device-pixel-ratio: 1) and (max-width: 650px), only screen and (-o-min-device-pixel-ratio: 1) and (max-width: 650px), only screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 650px), only screen and (min-device-pixel-ratio: 1) and (max-width: 650px), only screen and (min-resolution: 96dpi) and (max-width: 650px) {
  /*to keep scaling consistent with pre 3641-3644 fixes*/
  /******** Header Begin *********/
  #header {
    font-size: 2em;
    -webkit-transform: translate3d(0, 0, 0) !important;
  }
  #header .login {
    position: absolute;
    z-index: 2000;
    width: 300em;
    top: 0;
    margin: 0;
    left: 0;
    right: auto;
    text-align: initial;
    left: initial;
  }
  #header .login a {
    color: #c9c9c9;
    z-index: 2001;
    font-size: 20em;
    height: 100%;
    display: inline-block;
    line-height: 2.55em;
    padding: 0 0.75em;
    text-decoration: none;
    background: none;
    font-weight: bold;
  }
  #header .login a:active {
    color: #e51315;
  }
  #header .login iframe {
    right: initial;
  }
  #header input {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    border-radius: 0;
  }
  #header #logo img {
    margin: 63em 0 -49em 15em;
  }
  #header #preview_logo {
    display: none;
  }
  #header .inside {
    width: 100%;
    left: 0;
    margin: 0;
  }
  #header > .inside {
    position: absolute;
  }
  #header #search_form {
    margin-right: 0;
  }
  #header #topnav {
    padding-top: 50em;
    height: 60em;
  }
  #header #topnav > .inside {
    background-color: #f2f2f2;
    height: 100%;
  }
  #header #subnav ul.left,
  #header #topnav ul {
    margin-left: 175em;
  }
  #header #topnav li {
    font-size: 28em;
    height: 2em;
    line-height: 2.3em;
    letter-spacing: .05em;
    padding: 0 0 0 0.8em;
  }
  #header #topnav li:first-child {
    padding: 0;
  }
  #header #topnav form {
    position: absolute;
    top: -50em;
    height: 50em;
    width: 100%;
    margin: 0;
  }
  #header #topnav form .site-search {
    font-size: 18em;
    color: #c9c9c9;
    text-align: right;
    padding: 0 1em 0 0;
    width: 21.6em;
    height: 100%;
    background-color: #FFF;
    float: right;
    margin-right: 3em;
    top: 0;
  }
  #header #topnav form .site-search:focus {
    text-align: left;
    text-indent: 10em;
  }
  #header #topnav form .submit-wrap {
    width: 58em;
    height: 100%;
    top: 0;
    right: 0;
    position: absolute;
    float: none;
  }
  #header #topnav form .submit-wrap:hover #searchBtn {
    margin-top: 0;
  }
  #header #topnav form #searchBtn {
    height: 231%;
    width: 50em;
    background-color: #e51315;
    background-position: top center;
    background-size: auto 200%;
    position: absolute;
    top: 0;
    right: 0;
  }
  #header #topnav form #searchBtn:hover {
    background-position: top center;
  }
  #header #topnav a.open,
  #header #topnav a:hover {
    background: transparent;
  }
  #header #games-content {
    display: none !important;
  }
  #header #subnav {
    height: 57em;
  }
  #header #subnav .right li {
    background-size: contain;
    width: 2.3em;
    height: 2.3em;
    margin-top: 0.9em;
    background-repeat: no-repeat;
  }
  #header #subnav .right li span {
    width: 100%;
    height: 100%;
    color: transparent !important;
  }
  #header #subnav .right li span:hover {
    color: transparent !important;
  }
  #header #subnav .right li span img {
    display: none;
  }
  #header #subnav .right .language {
    background-image: url("//downloads.2kgames.com/2k/img/icon_globe.png");
    margin-right: 1.5em;
  }
  #header #subnav .right .family {
    background-image: url("//downloads.2kgames.com/2k/img/icon_family.png");
  }
  #header #subnav ul.left li {
    white-space: nowrap;
    font-size: 23em;
    line-height: 2.37em;
    margin-right: 1.5em;
  }
  #header #sub-subnav .families {
    width: 53em;
    margin-left: 4em;
  }
  #header #sub-subnav .families li {
    width: 10em;
    height: 4em;
    overflow: hidden;
    vertical-align: top;
  }
  #header #sub-subnav .families li a {
    color: transparent;
  }
  #header #sub-subnav .languages {
    margin-left: 0;
  }

  /******** Header End ********/
  /******** Login End ********/
  #kando {
    width: 100%;
    height: 100%;
    left: initial;
    margin-left: 0;
    top: 0;
    min-width: 100%;
  }
  #kando .fancy-box .close {
    right: 2% !important;
  }

  /******** Login End ********/
  /******** Body Begin ********/
  #page-background {
    position: absolute;
    top: 336em;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    background-size: 100%;
    display: block;
    -webkit-transform: translate3d(0, 0, 0) !important;
    content: " ";
  }
  #page-background img {
    -webkit-backface-visibility: initial !important;
    -webkit-transform: initial !important;
  }

  .hub-home-page #content {
    margin-top: 633em;
  }

  .hub-2k-games #content,
  .hub-2k-sports #content,
  .hub-2k-play #content {
    margin-top: 170em;
  }

  .hub-game-basic-info #content,
  .hub-game-other #content {
    margin-top: 463em;
  }

  #content .inside {
    width: 100%;
    left: 0;
    margin-left: 0;
    font-size: 1.27em;
  }

  #content .grid.game {
    padding: 0;
    margin-left: 0;
  }

  .grid .backdrop {
    height: auto !important;
  }

  .grid .backdrop > div {
    position: relative;
    float: left;
    top: auto !important;
    left: auto !important;
    margin: 6em;
  }

  .gamePageTitle #page_header {
    font-size: 1.4em;
  }
  .gamePageTitle #page_header ul li {
    border: none;
  }

  [data-sizex="1"],
  [data-sizex="2"] {
    font-size: 2em;
  }

  [data-sizex="3"] {
    font-size: 1.3333em;
  }

  [data-sizex="4"] {
    font-size: 1em;
  }

  [data-sizex="4"].html_module {
    width: 99%;
  }

  .image_gallery_module[data-sizex="4"] {
    font-size: 2em;
    width: 97%;
    /* will this affect others? */
    height: 180em;
  }
  .image_gallery_module[data-sizex="4"] .imagebutton {
    top: -115em;
  }

  .single_video_module[data-sizex="3"] {
    font-size: 2em;
    width: 494em;
    height: 216em;
  }
  .single_video_module[data-sizex="2"], .single_video_module[data-sizey="2"] {
    height: 310em;
  }

  #pager {
    padding: 0;
  }

  #slide-5 {
    display: none;
  }

  #slide-6 {
    display: none;
  }

  #overhang li.last {
    display: none;
  }

  #pager a[data-order="5"],
  #pager a[data-order="6"] {
    display: none;
  }

  #pager a {
    width: 25%;
  }

  /* HOMEPAGE CAROUSEL */
  #overhang ul {
    background: 0;
  }

  #carousel p.tagline {
    width: 100%;
  }

  #carousel ul.actions li a {
    font-size: 18em;
  }

  /* END */
  /* CONNECT WITH US */
  #connect_with_us .fb-like {
    padding-top: 15em;
  }

  /* END */
  /******** Body End **********/
  /******** Footer Begin ********/
  #footer {
    font-size: 2.1em;
  }
  #footer .inside {
    width: auto;
    padding: 0 17em;
    left: 0;
    margin-left: 0;
  }
  #footer .logo {
    margin-bottom: 0;
  }
  #footer nav {
    width: 100%;
  }
  #footer nav a {
    margin: 0 2em;
    font-size: 16em;
    line-height: 3em;
  }
  #footer .copyright {
    float: none;
    /*width:47%;*/
    margin: 0 auto;
    width: 248em;
    text-align: center;
  }
  #footer .copyright p {
    font-size: 14em;
    width: 15.9em;
    margin: 8em auto 2em;
    float: none;
  }
  #footer .copyright p span {
    display: inline;
  }
  #footer .copyright .trustee {
    float: none;
    margin-rigth: 0;
  }
  #footer .social {
    float: none;
    margin: 0 auto;
    width: 431em;
  }
  #footer .social span {
    width: 5em;
    font-size: 14em;
    line-height: 1em;
    padding-top: .7em;
    text-align: right;
  }
  #footer .social a {
    height: 50em;
    margin-left: 27em;
  }
  #footer .social-popup {
    margin-top: -15em;
    width: 152em;
    height: 142em;
    /*top:60em;*/
  }
  #footer .social-popup li {
    line-height: 68em;
  }
  #footer .social-popup .backarrow {
    margin-top: 137em;
  }
  #footer .social-popup .sportover:hover {
    height: 65em;
  }
  #footer .backtopWrapper {
    margin-top: 0;
  }
  #footer .backtop {
    margin: 0 auto;
    width: 179em;
    cursor: pointer;
    display: block;
    position: relative;
    bottom: 26em;
    margin-top: 40em;
  }
  #footer .facebookPosition {
    right: 320em;
  }
  #footer .twitterPosition {
    right: 244em;
  }
  #footer .youtubePosition {
    right: 168em;
  }

  /******** Footer End **********/
  /******** MyAccount Begin **********/
  .backdrop h2.module-header {
    margin-top: 4em !important;
    font-size: 54em;
    font-weight: bolder;
  }

  .grid .backdrop > div.logged-out {
    margin: 130em 0;
  }

  .my-account .divider {
    margin-top: 5em;
    height: 2.5em;
  }
  .my-account #my-account-container .social-options {
    width: 30em;
    margin: 0 auto;
  }
  .my-account #my-account-container .social-options > div {
    display: block;
    height: 3.7em;
    font-size: 1.3em;
  }
  .my-account #my-account-container .social-options > div .socialimg {
    margin-top: -.3em;
    height: 2.3em;
  }
  .my-account #my-account-container .social-options > div .socialimg .socialback {
    margin-left: -2em;
  }
  .my-account #my-account-container .social-options > div span {
    margin-right: -13em;
  }
  .my-account #my-account-container .social-link {
    margin: 0 auto;
  }
  .my-account #my-account-container h3 {
    text-align: center;
    font-size: 2.5em;
    text-indent: 0;
  }
  .my-account #my-account-container h4 {
    font-size: 1.6em;
    font-weight: bolder;
  }
  .my-account #my-account-container .edit {
    font-size: 1.3em;
  }
  .my-account #my-account-container .submit[data-field=newsletter] {
    font-size: 1.3em;
    top: 108%;
    right: 23em;
  }
  .my-account #my-account-container ul {
    min-height: 85em;
    padding: 1em;
  }
  .my-account #my-account-container .get-satisfaction .usercontent {
    width: 76%;
    margin-left: 3.6em;
  }
  .my-account #my-account-container .get-satisfaction .usercontent p {
    font-size: 1.69em;
  }
  .my-account #my-account-container .get-satisfaction .usercontent h4 {
    width: 18em !important;
    white-space: normal;
  }
  .my-account #my-account-container .get-satisfaction .usercontent .answered {
    font-size: 1.7em;
  }
  .my-account #my-account-container .get-satisfaction .discussions {
    text-indent: 0 !important;
  }
  .my-account #my-account-container .get-satisfaction ul {
    min-height: 0;
  }
  .my-account #my-account-container .get-satisfaction li {
    height: 10em;
  }
  .my-account #registered-games {
    height: auto !important;
  }

  #registered-game-list a {
    font-size: 1em;
    width: 30em;
    margin: 0 3em 2em 11.5em;
  }
  #registered-game-list a span {
    margin-top: -2em;
    margin-left: 0.75em;
    font-size: 2.25em;
  }
  #registered-game-list img {
    position: relative !important;
    margin: 0 auto;
    margin-bottom: 3em !important;
    display: block !important;
    max-width: none !important;
    max-height: none !important;
  }

  .fancybox-close:hover {
    background-position: 0 0 !important;
  }

  .comment-login {
    font-size: 2.5em;
  }

  /**************** FANCYBOX BEGIN ******************/
  .fancybox-inner h3 {
    font-size: 2em;
    width: 100%;
    margin-left: auto;
    padding: 10em 0;
  }
  .fancybox-inner h3 span {
    font-size: 14em;
  }

  .fancybox-inner #comments {
    font-size: 14em;
  }

  /**************** FANCYBOX END ******************/
  /** import android styles **/
  /** android native browser styles **/
  body.android #page-background {
    top: 168em;
  }
  body.android #content {
    margin-top: 210em;
  }
  body.android .grid .backdrop > div {
    width: 97% !important;
  }
}
@media only screen and (min--moz-device-pixel-ratio: 1) and (max-width: 650px), only screen and (-o-min-device-pixel-ratio: 1) and (max-width: 650px), only screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 650px), only screen and (min-device-pixel-ratio: 1) and (max-width: 650px) {
  .my-account-modal {
    width: 98.2% !important;
    height: auto !important;
    top: 0 !important;
    left: 0 !important;
    margin-left: 0 !important;
  }
  .my-account-modal h3 {
    font-size: 56em;
    text-align: center;
    width: inherit;
  }
  .my-account-modal .fancybox-close {
    width: 84em !important;
    height: 84em !important;
  }
  .my-account-modal .btn {
    font-size: 65em;
  }
  .my-account-modal .cancel {
    font-size: 48em;
  }
  .my-account-modal .aliasContainer label {
    font-size: 48em;
  }
  .my-account-modal .aliasContainer input#alias {
    font-size: 36em;
    width: 32em;
  }
  .my-account-modal.avatar span {
    font-size: 33em !important;
  }
  .my-account-modal.avatar .avatars .avatar-image {
    width: 150em;
    height: 150em;
  }
  .my-account-modal.avatar .avatars .avatar-image img {
    max-width: 150em;
    max-height: 150em;
  }
  .my-account-modal ul.game-info > li:first-child {
    margin-bottom: 40em;
  }
  .my-account-modal.register-game ul {
    padding: 70em 70em 200em 70em;
  }
  .my-account-modal.register-game ul > li {
    clear: both;
  }
  .my-account-modal.register-game ul.user-info > li:first-child {
    height: 100em;
  }
  .my-account-modal.register-game ul.user-info li {
    height: 216em;
    margin-bottom: 0em;
  }
  .my-account-modal.register-game ul.user-info li input[type=text],
  .my-account-modal.register-game ul.user-info li input[type=password] {
    width: 96%;
    height: 1em;
    padding: 0.75em 0.5em;
    font-size: 45em;
  }
  .my-account-modal.register-game ul.user-info li .dropdownWrapper {
    height: 46em;
  }
  .my-account-modal.register-game ul.user-info li .dropdownWrapper input[type=text] {
    font-size: 1.25em;
  }
  .my-account-modal.register-game ul.user-info .checkbox.female,
  .my-account-modal.register-game ul.user-info .checkbox.nopref,
  .my-account-modal.register-game ul.user-info .checkbox.male {
    font-size: 44em;
    margin-right: 1.5em;
    margin-left: 0;
    display: inline-block;
    vertical-align: top;
  }
  .my-account-modal.register-game ul.user-info .checkbox.female img,
  .my-account-modal.register-game ul.user-info .checkbox.nopref img,
  .my-account-modal.register-game ul.user-info .checkbox.male img {
    float: left;
    margin: -0.17em 0.4em;
  }
  .my-account-modal.register-game label {
    display: block;
    float: left;
    text-align: left;
    width: 100%;
    margin: 1em 0em 0.25em 0em;
    font-size: 42em;
  }
  .my-account-modal.register-game .dropdownWrapper {
    width: 100%;
    font-size: 2.5em;
  }
  .my-account-modal.register-game .dropdownWrapper .styled-select {
    display: none;
  }
  .my-account-modal.register-game .game-info .radio {
    font-size: 40em;
    margin-left: 0;
    margin-right: 4em;
    vertical-align: middle;
  }
  .my-account-modal.register-game .game-info .radio img {
    width: 3em;
    vertical-align: middle;
    margin-right: 0.5em;
  }
  .my-account-modal a.fancybox-close {
    background-size: 98% !important;
  }
  .my-account-modal a.fancybox-close:hover {
    background-position: 0 -113em !important;
  }
  .my-account-modal a.fancybox-close:active {
    background-position: 0 -102em !important;
  }

  .passmodal label {
    font-size: 51em;
    display: block;
  }
  .passmodal input#current-password,
  .passmodal input#new-password,
  .passmodal input#new-password-confirm {
    font-size: 34em;
    width: 32em;
  }
  .passmodal input#new-password {
    margin-bottom: 1em !important;
  }
  .passmodal span {
    font-size: 32em !important;
  }

  .my-account #my-account-container {
    margin: 20.5em;
    width: 96%;
  }
  .my-account #my-account-container .nav {
    height: 95em;
    padding: 23em 20em;
  }
  .my-account #my-account-container .nav a {
    font-size: 30em;
    height: auto;
    padding: 1em 0;
    line-height: inherit;
    width: 9.8em;
    vertical-align: middle;
    margin-left: 0.74em;
  }
  .my-account #my-account-container .nav a.myreg-doubleline {
    padding: 0.4em 0em;
  }
  .my-account #my-account-container .content {
    clear: both;
  }
  .my-account #my-account-container h4 {
    font-size: 2.4em;
  }
  .my-account #my-account-container #info ul li > span {
    font-size: 2em;
  }
  .my-account #my-account-container .social-options > div {
    height: 4.7em;
  }
  .my-account #my-account-container li {
    padding: 2.5em 0;
  }
  .my-account #my-account-container li:nth-child(5) > h4 {
    display: block;
    float: left;
  }
  .my-account #my-account-container li:nth-child(5) .newsletter-field {
    width: 37em;
    height: 15em;
    float: left;
  }
  .my-account #my-account-container li:nth-child(5) .newsletter-field span.radio {
    display: block;
    float: left;
    margin-right: 1em;
  }
  .my-account #my-account-container li:nth-child(5) .newsletter-field span.radio img {
    width: 3.75em;
  }
  .my-account #my-account-container li:nth-child(5) .newsletter-field span.newsletter {
    font-size: 1.8em;
  }
  .my-account #my-account-container li:nth-child(5) .newsletter-field a.submit {
    font-size: 1.8em;
    top: 7em;
    right: 9.2em;
  }
  .my-account #my-account-container .edit {
    font-size: 2em;
    right: 1em;
  }
  .my-account #my-account-container .no-games h3 {
    text-indent: 0em;
  }
  .my-account #my-account-container .no-games .nogames {
    width: 27em;
    margin-top: inherit;
    margin-left: inherit;
    font-size: 2em;
  }
  .my-account #my-account-container .no-games .register-game {
    left: 32.3%;
    top: 293.5%;
  }
  .my-account #my-account-container .avatar-image {
    width: 6.12em;
    height: 6.12em;
  }
  .my-account #my-account-container .addressPlain {
    padding: 1.5em;
    font-size: 2em;
  }
  .my-account #my-account-container .userinfo {
    font-size: 2em;
    padding: 0em 2em;
    margin-bottom: 3em;
  }
  .my-account #my-account-container #registeredGames .edit.edit-info {
    margin-top: 18.5em;
    right: 2em;
  }
  .my-account #my-account-container #registeredGames .edit.register-game {
    top: 1em;
    right: -9.5em;
    margin-bottom: 4.5em;
    position: relative;
  }
  .my-account #my-account-container #registeredGames .edit img {
    width: 16%;
  }
  .my-account #my-account-container h3.mygames {
    text-indent: 0;
  }
  .my-account #posts .postButtons {
    font-size: 1.69em;
    right: 9.4em;
    top: -2.2em;
  }
  .my-account #posts .postButtons a {
    width: 100%;
    display: block;
    margin: 0.75em auto;
    height: auto;
    font-size: 1.3em;
    font-weight: bolder;
    padding: 0.3em 0.6em;
  }
  .my-account .prevPagination,
  .my-account .nextPagination {
    font-size: 2.2em;
  }

  .game-info-more-info .modal h2 {
    width: 17em !important;
    font-size: 51em;
  }
  .game-info-more-info .modal h3 {
    font-size: 41em;
  }
  .game-info-more-info .modal .copy-content {
    font-size: 33em;
    line-height: 1.3em;
  }
}
.mailBar {
  font-size: 0.78em !important;
  padding: 10px !important;
  margin-left: 1em !important;
}
